Bitweaver CMS Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17406
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 07 2006 12:00AM
Updated: Jun 19 2006 04:45PM
Credit: KaDaL-X is credited with the discovery of this vulnerability.
Vulnerable: Bitweaver Bitweaver 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus